openSUSE Security Announce November 2016

security-announce@lists.opensuse.org
  • 4 participants
  • 45 discussions

[security-announce] SUSE-SU-2016:2696-1: important: Security update for bind
by opensuse-security@opensuse.org
4 years, 10 months

[security-announce] SUSE-SU-2016:2683-2: important: Security update for php7
by opensuse-security@opensuse.org
4 years, 10 months

[security-announce] SUSE-SU-2016:2460-2: important: Security update for php7
by opensuse-security@opensuse.org
4 years, 10 months

[security-announce] SUSE-SU-2016:2470-2: important: Security update for nodejs4
by opensuse-security@opensuse.org
4 years, 10 months

[security-announce] SUSE-SU-2016:2477-2: important: Security update for php5
by opensuse-security@opensuse.org
4 years, 10 months
Results per page: